4 Replies Latest reply on Mar 15, 2012 8:05 PM by historicalshavlikcustomer

    After KB2639308, scan says 2 old patches needed

    Master
      If a Windows 7 64-bit machine has had KB2639308 applied by Windows update, it scans as needing (already applied) MSWU-514 and MS11-068 because ntkrnlpa.exe version 6.1.7601.17727 < 6.1.7601.21755 or 6.1.7601.21701.